.intro-section { padding: 80px 0; }
.intro-section--white { background: #fff; }
.intro-section--grey { background: var(--grey-bg); }
.intro-section__inner {
    max-width: 760px;
}

.post-type-archive-industry .intro-section {
    padding: 30px 0;
}

.post-type-archive-industry .intro-section__inner--center{
	text-align: start;
	max-width: unset;
    width: 100%;
}

.post-type-archive-industry .intro-section__body {
    max-width: 800px;
}

.intro-section__inner--center { margin: 0 auto; text-align: center; }
.intro-section__inner--left   { margin: 0; text-align: left; }
.intro-section__body { font-size: 16px; line-height: 1.7; color: var(--text-body); }
@media (max-width: 768px) { .intro-section { padding: 56px 0; } }
